@media only screen 
and (min-width:1025px){
    .sidebar {padding-top: 48px;}
    .form-rating .form-control{width: 50%}
}
@media only screen 
and (max-width:1024px){
    .navBar .box-cart{
        background: none!important;
        padding-right: 11px!important;
    }
    .navBar .box-cart a{        
        position: relative;
    }
    .navBar .box-cart .number{
        background: #0f75bd;
        border-radius: 50%;
        color: #fff;
        padding: 1px 5px;
        font-size: 13px;
        position: absolute;
        top: -5px;
        right: -7px;
        line-height: 16px;
    }
    .navBar .my-account{
        padding: 0 7px;
        font-size: 20px;
    }
    .navBar .my-account .dropdown-toggle::after{
        display: none;
    }
    .navBar .phone{padding-left: 25px;}
    .navBar .navicon{font-size: 24px;padding-left: 10px;padding-right: 10px;position: absolute;left: 0;z-index: 100}
}
@media only screen 
and (min-width:981px){
}
@media only screen 
and (max-width:980px){
}
@media only screen 
and (max-width:768px){
    .overlow-galaxy {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        z-index: 99999;
    }
    .ow-slider .owl-prev,.ow-slider .owl-next{
        width: 30px;
        line-height: 15px;
    }
    .ow-slider .owl-prev:before,.ow-slider .owl-next:before{
        font-size: 20px;
    }
    /*.box-number input{width: 35px!important;}*/
}
@media only screen
and (max-width:480px){
    .header{text-align: center}
    .navBar .phone {
        padding-left: 45px;
    }
    .header .logo{
        padding-bottom: .5rem!important;
    }
    .history .row{
        -webkit-box-pack: center!important;
        -ms-flex-pack: center!important;
        justify-content: center!important;
    }
}
@media only screen
and (max-width:380px){
    .box-subscribe .form-control{max-width:180px}
    .nav-tabs .nav-link{padding-left: 10px;padding-right: 10px;}
}
